
#stacks_in_11_page7 {
	font-size: 200%;
}
#stacks_in_109_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_109_page7 a:link, #stacks_in_109_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_109_page7 a:hover, #stacks_in_109_page7 a:active {
	color:#FFFFFF;
}







#stacks_in_109_page7 a:link, #stacks_in_109_page7 a:visited {
	background-color:#FFA00A;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA00A), to(#BD6006));
	border:1px solid #BD6006;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_109_page7 a:hover {
	background-color:#FFAC0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC0A), to(#A45305));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_109_page7 a:active {
	background-color:#FFA00A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_105_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_105_page7 a:link, #stacks_in_105_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_105_page7 a:hover, #stacks_in_105_page7 a:active {
	color:#FFFFFF;
}







#stacks_in_105_page7 a:link, #stacks_in_105_page7 a:visited {
	background-color:#7FFF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#7FFF7F), to(#4CBF4C));
	border:1px solid #4CBF4C;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_105_page7 a:hover {
	background-color:#89FF89;
	background: -webkit-gradient(linear, left top, left bottom, from(#89FF89), to(#42A542));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_105_page7 a:active {
	background-color:#7FFF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_103_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_103_page7 a:link, #stacks_in_103_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_103_page7 a:hover, #stacks_in_103_page7 a:active {
	color:#FFFFFF;
}







#stacks_in_103_page7 a:link, #stacks_in_103_page7 a:visited {
	background-color:#A000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#A000A0), to(#600060));
	border:1px solid #600060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_103_page7 a:hover {
	background-color:#AC00AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#AC00AC), to(#530053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_103_page7 a:active {
	background-color:#A000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_93_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_93_page7 a:link, #stacks_in_93_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_93_page7 a:hover, #stacks_in_93_page7 a:active {
	color:#FFFFFF;
}







#stacks_in_93_page7 a:link, #stacks_in_93_page7 a:visited {
	background-color:#7FFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7FFFFF), to(#4C99BF));
	border:1px solid #4C99BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_93_page7 a:hover {
	background-color:#89FFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#89FFFF), to(#4284A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_93_page7 a:active {
	background-color:#7FFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_61_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_61_page7 a:link, #stacks_in_61_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_61_page7 a:hover, #stacks_in_61_page7 a:active {
	color:#FFFFFF;
}







#stacks_in_61_page7 a:link, #stacks_in_61_page7 a:visited {
	background-color:#FF8AFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF8AFF), to(#BD539B));
	border:1px solid #BD539B;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_61_page7 a:hover {
	background-color:#FF95FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF95FF), to(#A34886));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_61_page7 a:active {
	background-color:#FF8AFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_69_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_69_page7 a:link, #stacks_in_69_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_69_page7 a:hover, #stacks_in_69_page7 a:active {
	color:#FFFFFF;
}







#stacks_in_69_page7 a:link, #stacks_in_69_page7 a:visited {
	background-color:#FF8AFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF8AFF), to(#BD539B));
	border:1px solid #BD539B;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_69_page7 a:hover {
	background-color:#FF95FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF95FF), to(#A34886));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_69_page7 a:active {
	background-color:#FF8AFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_91_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_91_page7 a:link, #stacks_in_91_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_91_page7 a:hover, #stacks_in_91_page7 a:active {
	color:#FFFFFF;
}







#stacks_in_91_page7 a:link, #stacks_in_91_page7 a:visited {
	background-color:#FF8AFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF8AFF), to(#BD539B));
	border:1px solid #BD539B;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_91_page7 a:hover {
	background-color:#FF95FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF95FF), to(#A34886));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_91_page7 a:active {
	background-color:#FF8AFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_67_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_67_page7 a:link, #stacks_in_67_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_67_page7 a:hover, #stacks_in_67_page7 a:active {
	color:#FFFFFF;
}







#stacks_in_67_page7 a:link, #stacks_in_67_page7 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_67_page7 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_67_page7 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_65_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_65_page7 a:link, #stacks_in_65_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_65_page7 a:hover, #stacks_in_65_page7 a:active {
	color:#FFFFFF;
}







#stacks_in_65_page7 a:link, #stacks_in_65_page7 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_65_page7 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_65_page7 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



